@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans:wght@400..700&display=swap');

body {
  background-image: url("https://file.garden/Zq6PUv16BzrXu3My/wiltedprelude.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  font-family: Pixelify Sans;
  font-size: 20px;
  color: white;
}

.fill {
    text-align: center;
    margin: auto;
    width: 70%;
    text-shadow: 0 0 8px #000;
}
.about {
 background: linear-gradient(#21182e, #39223d);
 border:2px #000 solid;
 padding: 50px;
 border-radius: 12px;
 width: 50%;
 margin: auto;
}

::selection {
    background-color: #ffef00;
    color: #000;
}

.title {
  display: block;
  margin: 200px auto 60px auto;
  filter: drop-shadow(2px 2px 12px #000);
  
}


.optionbox {
    display: block;
    margin: auto;
}


.options {
    background: linear-gradient(#21182e, #39223d);
    border:2px #000 solid;
    padding: 50px;
    border-radius: 12px;
    width: 50%;
    height: 60%;
    margin: auto;
    text-align: center;
}

.optalign {
    display: inline-block;
    
}

.optionsbutton {
    display: block;
    background-image: linear-gradient(#613e68, #9f55ae);
    border: solid 2px #150b1e;
    border-radius: 12px;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    color: #ffef00;
    text-decoration: none;
}

.optionsbutton:hover {
    font-size: 25px;
    text-decoration: none;
    background-image: linear-gradient(#ffef00, #fdab1c);
    color: #000;
    transition: 1.1s;
}

